JUBADUMP(1)

NAME
jubadump - jubadump

SYNOPSIS

jubadump -i <file> [options ...]

DESCRIPTION

jubadump is a tools to convert Jubatus model files saved using save RPC to JSON.

Currently, following models are supported:

•   classifier (linear classifiers only)

•   regression

•   recommender (inverted_index only)

•   anomaly (lof with inverted_index backend only)

•   nearest_neighbor

  Options

•   [] indicates the default value.

-i <file>, --input <file>
    Path of the model file to convert.

AUTHOR
PFN & NTT

COPYRIGHT
2011-2017 PFN & NTT